:root {
  --golden-gradient: linear-gradient(
    to right,
    rgba(234, 195, 91, 1) 1%,
    rgba(249, 247, 204, 1) 51%,
    rgba(234, 197, 94, 1) 100%
  );
  --white: #ffffff;
  --black: #000;
  --maroon: #d1040b;
}

@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1400px) {
}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1024px) {

}
 
@media (max-width: 991px) {

}

@media only screen and (max-width: 768px) {
header .navbar-brand img {max-width: 275px;}
.navbar-nav{padding-bottom:10px;}
#navbarNav li {border-bottom: 1px solid #ffffff26;}
#navbarNav li a{font-size:16px;}
.desktop{display:none;}
.mobile{display:block;}
.navbar-toggler{border: 2px solid #ffffff;padding: 3px 5px;font-size: 20px;}
.navbar-toggler-icon {background-image: url(../images/hyderabad-31st-images/menu-toggle-icon.png);background-repeat:no-repeat;}
.banner{margin:90px 0px 0px 0px;}
.heading {font-size: 20px;line-height: 20px;}
.nominate-btn {margin-top: -8px;}
.selection-process-container {width: 90%;padding: 20px 20px;border-radius: 20px;}
.award-category {width: 80%;}
.content p span br {display: none;}
.award-category {width: 90%;}
.award-category p:last-child {margin: 0px 0px 0px 0px;font-size: 15px;line-height: 24px;}
.nominate-btn {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);
border-radius: 7px;font-family: "Roboto-Medium";width: 50%;margin-top: -2px;margin-bottom: 5px;
text-align: center;}
.nominate-btn a {color: var(--white);font-size: 18px;}
.award-category p span br{display: none;}
#nominateModal .modal-content ul li {font-size: 18px;}
.modal-header .close {padding: 0px 0px 2px 2px;margin: -10px -10px 10px auto;width: 30px;height: 30px;}
footer{margin: 40px 0px 0px 0px;padding: 25px 25px;}
.footer-left {width: 100%;margin-left: 0px;border-bottom: 1px solid #ffffff26;padding-bottom: 10px;margin-bottom: 10px;}
.footer-left ul li{width:auto !important;}
.footer-right{width:100%;margin-left:0px;margin-right:0px;}
.selection-process-main{padding:20px 20px;}
.heading h1{font-size:20px !important;width: 100%;}
.content h1{margin:10px 0px;}
.content p {font-size: 15px;line-height: 25px;}
.selection-process-main h1{width:80%;}
.selection-process-container ul li{font-size: 15px;line-height: 25px;}
.award-category p{padding:10px 0px;font-size: 15px;line-height: 25px;}
.award-category h1{margin:0px 0px;}
.panel-default > .panel-heading{width:100%;}
.award-category {max-width: 100%;}
.cat-content{font-size: 15px;line-height: 24px;padding: 10px 20px;}
.footer-left ul li a{padding: 10px 10px 5px 10px !important;}
.panel-default > .panel-heading a::after {top: 0px !important;}
.panel-default .panel-body h1{font-size:16px;}
.panel-default .panel-body ul{margin:10px;margin-right:5px;padding-right:0px;}
.panel-default .panel-body ul li{font-size:14px;line-height: 22px;padding-bottom: 5px;}
}

@media only screen and (max-width: 640px) {
.banner {margin: 80px 0px 0px 0px;}
.selection-process-container h1, .award-category h1{font-size: 30px;}
footer{border-radius:65px 65px 0px 0px;}
}

@media only screen and (max-width: 575px) {
.nominate-btn {position: absolute;top: 50%;left:50%;transform: translate(-50%, -50%);  border-radius: 7px;font-family: "Roboto-Medium";width: 50%;margin-top: -2px;margin-bottom: 5px;
text-align: center;padding: 0px 5px;}
.nominate-btn a {color: var(--white);font-size:18px;}
.navbar{padding:13px 5px;}
.navbar-brand{padding-top:0px;padding-bottom:0px;}
.banner {margin: 65px 0px 0px 0px;}
.footer-left ul li a{font-size:14px;}
.footer-left h1{font-size:20px;}
}

@media only screen and (max-width: 480px) {
.banner{margin-top: 70px;}
.banner-mobile {margin-top: 50px;}
.content{padding:15px 15px;}
.content p{text-align:justify;font-size: 14px;line-height: 25px;}
.selection-process-container h1,.award-category h1{font-size: 23px;}
.selection-process-container{margin-top:0px;}
.panel-default > .panel-heading {width: 50%;}
.panel-default > .panel-heading h4.panel-title{font-size: 14px;}
.banner {margin-top: 50px;}
.heading h1 {margin: 5px 0px 5px 0px;font-size: 25px;}
.scroll-to-top {width: 20px;height:20px;right: 5px;bottom:5px;}
.fa-chevron-up:before{font-size:12px;}
.caret-icon {width:10px;}
.selection-process-container ul li{font-size:14px; line-height:22px;}
.award-category{padding:20px 0px 0px 0px;width:100%;max-width:100%;}
.award-category p{line-height:22px;font-size: 14px;}
.cat-content{font-size: 14px;padding: 15px 15px;margin:5px 0px 10px 0px;}
.award-category p:last-child{margin: 0px 0px 5px 0px;font-size:14px;line-height: 22px;padding:5px 0px;}
.selection-process-main h1 {width: 100%;margin:0px 0px;padding:5px 0px 5px 0px}
.selection-process-container ul{margin-top:20px;}
.selection-process-container {width: 100%;padding:0px 0px;}
.footer-left h1{margin: 10px 0px 0px 0px;}
.footer-left ul{margin-bottom:10px;}
.footer-right h1{margin: 0px 0px 0px 0px;}
.footer-right ul{margin-bottom:10px;}
.panel-default > .panel-heading a::after{top: -3px !important;}
}

@media only screen and (max-width: 440px) {
footer {padding: 25px 10px;}
}

@media only screen and (max-width:414px) {
.panel-default > .panel-heading{width:60%;}
}

@media only screen and (max-width:400px){
.banner-mobile {margin-top:45px;}
.footer-left ul li a{padding: 10px 10px 5px 10px;}
}
